{
	"common_prev": "前へ",
	"common_next": "次へ",
	"common_back": "戻る",
	"common_time_seconds": "秒",
	"common_close": "閉じる",
	"common_open": "開く",
	"common_open...": "開く...",
	"common_create": "新規作成",
	"common_download": "ダウンロード",
	"common_of": "/",
	"common_continue": "続行",
	"common_cancel": "キャンセル",
	"common_go": "検索",
	"common_settings": "設定",
	"common_sort": "並べ替え",
	"product_title_AEFT": "After Effects",
	"product_title_DRWV": "Dreamweaver",
	"product_title_IDSN": "InDesign",
	"product_title_ILST": "Illustrator",
	"product_title_MUSE": "Muse",
	"product_title_PHXS": "Photoshop",
	"product_title_PPRO": "Premiere Pro",
	"product_title_LIRM": "Lightroom",
	"product_title_SIMU": "CC App",
	"filesize_key_TB": "TB",
	"filesize_key_GB": " GB",
	"filesize_key_MB": " MB",
	"filesize_key_KB": " KB",
	"filesize_key_B": " B",
	"filesize_key_decimal": ".",
	"start_work": "作業",
	"start_learn": "さらに",
	"start_discover": "見つける",
	"start_trial_days": "使用期限までの日数 : ^0",
	"start_greeting": "開始",
	"start_browse_tuts": "チュートリアルを参照",
	"start_first_run_greeting": "^0 へようこそ",
	"start_learn_greeting": "^0 について",
	"start_ccfiles": "Creative Cloud ファイル",
	"start_no_results": "該当するものはありません。",
	"search_stock": "Adobe Stock を検索",
	"trial_card_buy_now": "購入する",
	"search_ccfiles": "CC ファイルをフィルター",
	"search_recent": "ファイルをフィルター",
	"listview_recent_tab_label": "最近使用したもの",
	"listview_sample_tab_label": "サンプル",
	"listview_template_tab_label": "テンプレート",
	"listview_preset_tab_label": "プリセット",
	"listview_syncsetting_tab_label": "同期の設定",
	"listview_ccfiles_tab_label": "CC ファイル",
	"listview_ccfiles_table_modified_label": "最終変更日",
	"listview_recentfiles_tab_label": "最近使用したもの",
	"listview_ccphotos_tab_label": "CC の写真",
	"listview_recentfiles_table_name_label": "名前",
	"listview_recentfiles_table_opened_label": "最後に開いた日",
	"listview_recentfiles_table_size_label": "サイズ",
	"listview_recentfiles_table_kind_label": "種類",
	"itemview_toggle_listview": "リスト表示",
	"itemview_toggle_thumbnailview": "サムネール表示",
	"empty_recentfile_new": "新しいものを作りましょう。",
	"empty_recentfile_new_sub": "空のドキュメントを作成して新規プロジェクトを開始します。",
	"empty_ccfiles_title": "CC ファイルを使用する",
	"empty_ccfiles_subtitle": "コンピューターから Creative Cloud に同期したファイルは、どこからでもアクセスできます。ネットワークに接続しているすべてのデバイスやコンピューターから、いつでも簡単に利用できます。",
	"empty_ccfiles_cta": "デスクトップ、モバイル、Web のどこからでも Creative Cloud アセットを表示および管理できます。",
	"empty_ccfiles_learn": "詳細情報",
	"empty_ccfiles_view": "Web で表示",
	"offline_ccfiles_title": "インターネットに接続できません。",
	"offline_ccfiles_subtitle": "Creative Cloud ファイルでオンラインアセットを取得するにはインターネット接続が必要です。ネットワーク接続を確認し、再度実行してください。",
	"offline_ccfiles_refresh": "再試行",
	"ccfiles_syncing_message": "Creative Cloud ファイルを同期しています。お待ちください...",
	"firstrun_newdoc_desc": "空のドキュメントを作成するか既存のファイルを開いて新しいプロジェクトを開始します。",
	"create_button_new_production": "新規チームプロジェクト...",
	"create_button_open_production": "チームプロジェクトを開く..."
}